{
  "name": "dy-admin-live",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit --skipLibCheck && vite build",
    "preview": "vite preview",
    "previews": "npx http-server ./dist -P https://test.dayaedu.com"
  },
  "dependencies": {
    "@rongcloud/imlib-next": "^5.1.1",
    "@rongcloud/plugin-rtc": "^5.3.1",
    "clean-deep": "^3.4.0",
    "dayjs": "^1.10.7",
    "element-plus": "^2.0.2",
    "js-cookie": "^3.0.1",
    "mitt": "^3.0.0",
    "nprogress": "^0.2.0",
    "umi-request": "^1.4.0",
    "vue": "^3.2.25",
    "vue-qr": "^3.2.4",
    "vue-router": "^4.0.12"
  },
  "devDependencies": {
    "@types/js-cookie": "^3.0.1",
    "@types/node": "^17.0.17",
    "@types/webpack-env": "^1.16.3",
    "@vitejs/plugin-legacy": "^1.7.1",
    "@vitejs/plugin-vue": "^2.2.0",
    "@vitejs/plugin-vue-jsx": "^1.3.7",
    "less": "^4.1.2",
    "typescript": "^4.5.4",
    "vite": "^2.8.0",
    "vite-plugin-pwa": "^0.11.13",
    "vite-plugin-svg-icons": "^2.0.1",
    "vue-tsc": "^0.29.8"
  }
}
